DIALTEST(6)

NAME
dialtest - demonstration and testing program for SunDials

SYNOPSIS
/usr/demo/DIALBOX/dialtest

DESCRIPTION

dialtest displays a window with eight dials, corresponding to those on SunDials. To determine if the dialbox has been set up correctly, select the Diagnostic button on the panel. If the dialbox is correctly interfaced, Dialbox OK is displayed, and turning a dial on the box turn a dial on the screen. If No Response from Dialbox is displayed, repeat the dialbox install procedure.